/*
 Theme Name:   Divi Child Theme
 Description:  Child Theme for Divi
 Author:       iloweb e.U.
 Author URI:   https://www.iloweb.at
 Template:     Divi
 Version:      1.0
 Text Domain:  divi-child
*/

@font-face {
    font-family: 'open_sansbold';
    src: url('webfonts/opensans-bold-webfont.eot');
    src: url('webfonts/opensans-bold-webfont.eot?#iefix') format('embedded-opentype'), url('webfonts/opensans-bold-webfont.woff2') format('woff2'), url('webfonts/opensans-bold-webfont.woff') format('woff'), url('webfonts/opensans-bold-webfont.ttf') format('truetype'), url('webfonts/opensans-bold-webfont.svg#open_sansbold') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'open_sansitalic';
    src: url('webfonts/opensans-italic-webfont.eot');
    src: url('webfonts/opensans-italic-webfont.eot?#iefix') format('embedded-opentype'), url('webfonts/opensans-italic-webfont.woff2') format('woff2'), url('webfonts/opensans-italic-webfont.woff') format('woff'), url('webfonts/opensans-italic-webfont.ttf') format('truetype'), url('webfonts/opensans-italic-webfont.svg#open_sansitalic') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'open_sanslight';
    src: url('webfonts/opensans-light-webfont.eot');
    src: url('webfonts/opensans-light-webfont.eot?#iefix') format('embedded-opentype'), url('webfonts/opensans-light-webfont.woff2') format('woff2'), url('webfonts/opensans-light-webfont.woff') format('woff'), url('webfonts/opensans-light-webfont.ttf') format('truetype'), url('webfonts/opensans-light-webfont.svg#open_sanslight') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'open_sansregular';
    src: url('webfonts/opensans-regular-webfont.eot');
    src: url('webfonts/opensans-regular-webfont.eot?#iefix') format('embedded-opentype'), url('webfonts/opensans-regular-webfont.woff2') format('woff2'), url('webfonts/opensans-regular-webfont.woff') format('woff'), url('webfonts/opensans-regular-webfont.ttf') format('truetype'), url('webfonts/opensans-regular-webfont.svg#open_sansregular') format('svg');
    font-weight: normal;
    font-style: normal;
}


.df_progressbar, .entry-content .df_progressbar, .entry-content ul.df_progressbar {
	max-width: 650px;
	margin-bottom: 2rem;
}